6.0.0-git
2019-04-24

[#10715] Show creator of event in a shared calendar
Summary Show creator of event in a shared calendar
Queue Kronolith
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 2011-11-05 (2727 days ago)
Due
Updated 2015-11-20 (1251 days ago)
Assigned
Resolved 2015-11-20 (1251 days ago)
Milestone
Patch No

History
2015-11-20 16:04:59 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #6 Reply to this comment
Implemented in Git master.
Thank you Mike!
2015-11-20 14:58:13 Michael Rubinsky Comment #5
Assigned to Michael Rubinsky
State ⇒ Resolved
Reply to this comment
Implemented in Git master.
2015-11-20 14:56:29 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 5de8b6665b679c916e4ad5d1ae867fdbb5edcbd8
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Fri Nov 20 09:54:57 2015 -0500

     Request: 10715 Show the creator and last-modified info of event.

  kronolith/js/kronolith.js                  |    8 ++++++++
  kronolith/lib/Ajax/Application/Handler.php |    3 ++-
  kronolith/lib/Event.php                    |   27 ++++++++++++++++++++++++++-
  kronolith/templates/dynamic/edit.inc       |    6 ++++++
  4 files changed, 42 insertions(+), 2 deletions(-)

http://github.com/horde/horde/commit/5de8b6665b679c916e4ad5d1ae867fdbb5edcbd8
2015-10-23 16:01:25 Michael Rubinsky Comment #3 Reply to this comment
It's probably not TOO difficult, no. Assuming you are talking about 
the horde username of the owner of the event and you don't want it 
shown in the event bubble (there is already not enough real estate 
there).

It's just not currently high on any active developer's personal todo 
list. If the feature is important to you, consider sponsoring it.
2015-10-23 12:13:40 ballier (at) mail (dot) schule (dot) de Comment #2 Reply to this comment
It would be helpful to see the creator of a event in a shared calendar.
I mean, it ist very important to see in a shared calender, who has 
made an entry and at which time. Is it to difficult to implement this 
feature?

2011-11-08 17:23:45 Jan Schneider Version ⇒ Git master
 
2011-11-08 17:15:52 Jan Schneider State ⇒ Accepted
 
2011-11-05 08:54:45 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Show creator of event in a shared calendar
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
It would be helpful to see the creator of a event in a shared calendar.

Saved Queries